.main-slider-wrapper {
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: 10px;
}

.main-slider-wrapper .owl-nav {
    display: none;
}

.banner-on-main-page {
    width: 400px;
}

@media(max-width:1000px) {
    .banner-on-main-page {
        width: 300px;
    }
}

@media(max-width:769px) {
    .banner-on-main-page {
        width: 100%;
    }
}


.main-slider-wrapper .owl-dot {
    border-color: var(--secondary-grey-dark);
    background: #ffffff;
}

.main-slider-wrapper .owl-dot.active {
    background: var(--secondary-grey-dark);
    border-color: var(--secondary-grey-dark);
}

.main-slider-wrapper .hero {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

.main-slider-wrapper .slider-item {
    width: 100%;
    height: 253px;
    margin: 0;
    padding: 0;
}

.main-slider-wrapper .slider-content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    text-align: start;
    margin: 0;
    padding: 32px 28px 0;
    width: 100%;
    height: 100%;
}

.main-slider-wrapper .slider-content-black {
    color: black;
    border-color: black;
}

.main-slider-wrapper .slider-content-white {
    color: white;
    border-color: white;
}

.main-slider-wrapper .slider-title {
    font-size: 34px;
    font-weight: 300;
    line-height: 1.2;
    margin: 0 0 20px 0;
    padding: 0;
    font-family: var(--manrope-font-family);
}

.main-slider-wrapper .hero__lead {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;
    z-index: 2;
    height: auto;
}

.slider-text {
    font-size: 20px;
    font-weight: 300;
    line-height: 1.2;
    margin: 0;
    padding: 0 !important;
    font-family: var(--manrope-font-family);
}

.slider__btns-group {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 10px;
    margin: 0;
    padding: 0;
    z-index: 2;
}

.slider__btns-group a {
    width: 100%;
    margin: 0;
    height: 54px;
}

.slider-content .hero__image_mobile {
    display: none !important;
}

.slider-content .hero__image {
    position: absolute;
    right: 0;
    bottom: 0px;
    width: 100% !important;
    max-height: 60% !important;
    object-fit: contain;
    object-position: bottom;
    z-index: 1;
}

.owl-item {
    min-height: 100px !important;
}

.header-slider-picture {
    margin: 0 !important;
}

@media(max-width:1000px) {
    .main-slider-wrapper .slider-title {
        font-size: 28px;
    }

    .slider-text {
        font-size: 16px;
    }

    .main-slider-wrapper .slider-item {
        width: 100%;
        height: 315px;
        margin: 0;
        padding: 0;
    }
}

@media(max-width:768px) {
    .main-slider-wrapper .slider-content {
        width: 60%;
        padding: 20px 8px 20px 15px;
    }

    .main-slider-wrapper .slider-title {
        font-size: 18px;
        margin-bottom: 0;
    }

    .main-slider-wrapper .hero__lead {
        gap: 5px;
    }

    .main-slider-wrapper .slider-item {
        height: 129px;
    }

    .slider-text {
        font-size: 18px;
    }

    .slider-content .hero__image_desk {
        display: none !important;
    }

    .slider-content .hero__image_mobile {
        display: block !important;
        right: 0;
        object-position: right !important;
        max-height: 100% !important;
    }

    .owl-dots {
        bottom: 0 !important;
    }

    .main-slider-wrapper .slider-content {
        width: calc(100% - 124px);
    }

    .slider-text {
        font-size: 18px;
    }

    .slider__btns-group a {
        font-size: 16px;
        padding: 8px !important;
        height: 33px;
        width: 196px;
    }

    .slider-content .slider__btns-group {
        bottom: 30px !important;
    }

    .slider-content .hero__image_mobile {
        right: 0;
        max-height: 100% !important;
        width: auto !important;
        height: 100%;
        max-width: 100% !important;
    }

    .main-slider-wrapper .owl-dot {
        width: 7px;
        height: 7px;
    }
}

@media(max-width:500px) {
    .main-slider-wrapper .slider-content {
        padding: 20px 8px 20px 15px;
    }

    .slider-text {
        font-size: 14px;
    }

    .slider__btns-group a {
        padding: 10px !important;
        font-size: 12px;
    }

    .main-slider-wrapper .hero__lead {
        margin-bottom: 8 !important;
    }

    .slider-content .slider__btns-group {
        bottom: 25px !important;
        left: 15px;
    }
}